io.undertow.server.handlers.builder

## Interface PredicatedHandlersParser.Node

Enclosing class:
  PredicatedHandlersParser

    public static interface PredicatedHandlersParser.Node

### Method Summary

All Methods Instance Methods Abstract Methods
`io.undertow.server.handlers.builder.PredicatedHandlersParser.Token` `getToken()`

### Method Detail

#### getToken

    io.undertow.server.handlers.builder.PredicatedHandlersParser.Token getToken()